﻿@charset "UTF-8";
/*$total: 1156px;*/
/* ==========================================================================
#    Colors & typography
   ========================================================================== */
/*$total: 1156px;*/
/* ==========================================================================
#    Colors & typography
   ========================================================================== */
/* ################## */
/* ################## */
/* ################## */
/* ################## */
/* VS säger syntax-error men det är rätt */
.d-flex {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex; }

.flex-wrap {
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.align-items-center {
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center; }

.justify-content-center {
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center; }

.text-right {
  text-align: right; }

.text-center {
  text-align: center; }

/* ################## */
.wrap-sectionPage .section-top-image {
  height: 375px;
  position: relative;
  margin-top: 40px;
  margin-bottom: 31px; }
  .wrap-sectionPage .section-top-image .title {
    font-size: 32px;
    color: white;
    position: absolute;
    font-family: "Linotype-NeueHaasUnicaW1GBold", sans-serif;
    padding: 22px 30px;
    bottom: 0; }

.wrap-sectionPage .body {
  margin-bottom: 40px;
  margin-top: 31px;
  -moz-column-count: 2;
  -webkit-column-count: 2;
  column-count: 2;
  column-gap: 20px;
  line-height: 20px; }
  .wrap-sectionPage .body .intro {
    color: black;
    margin-bottom: 17px;
    font-size: 16px;
    font-family: "Linotype-NeueHaasUnicaW1GBold", sans-serif; }
  .wrap-sectionPage .body p {
    font-family: "Linotype-NeueHaasUnicaW1GLight", sans-serif;
    font-size: 16px;
    line-height: 20px; }

.wrap-sectionPage .researchers h2 {
  color: black; }

.wrap-sectionPage .researchers .span11 {
  margin-left: 0px;
  padding-top: 6px;
  height: 106px; }
  .wrap-sectionPage .researchers .span11:nth-of-type(even) {
    margin-left: 7%; }
  .wrap-sectionPage .researchers .span11 img {
    /*border-radius: 10px;*/
    width: 86px;
    height: 86px;
    background-color: #f3f3f3;
    float: left; }
  .wrap-sectionPage .researchers .span11 .info {
    font-size: 14px; }
    .wrap-sectionPage .researchers .span11 .info a {
      margin-left: 12px;
      font-size: 16px;
      font-family: "Linotype-NeueHaasUnicaW1GBold", sans-serif;
      line-height: 20px;
      color: black;
      display: inline-block;
      max-width: 270px;
      overflow-wrap: break-word;
      padding-top: 2px; }
    .wrap-sectionPage .researchers .span11 .info span {
      position: absolute;
      margin-top: 0px;
      margin-left: 13px;
      color: #4c4c4c;
      width: 220px;
      max-width: 270px;
      font-family: "Linotype-NeueHaasUnicaW1GLight", sans-serif; }

.wrap-sectionPage .publication {
  margin-top: 0px;
  padding: 37px 0 0; }
  .wrap-sectionPage .publication h2 {
    color: black;
    margin-top: 0; }
  .wrap-sectionPage .publication .span24 {
    height: 100px;
    margin-left: 0px !important;
    margin-bottom: 26px; }
    .wrap-sectionPage .publication .span24 a {
      display: block;
      height: 100%; }
      .wrap-sectionPage .publication .span24 a .inner div {
        color: black;
        font-family: "Linotype-NeueHaasUnicaW1GLight", sans-serif; }
      .wrap-sectionPage .publication .span24 a .inner .title {
        font-family: "Linotype-NeueHaasUnicaW1GBold", sans-serif;
        color: black;
        font-size: 16px; }
      .wrap-sectionPage .publication .span24 a .inner .info {
        font-size: 16px;
        line-height: 20px; }
      .wrap-sectionPage .publication .span24 a .inner .writers {
        font-size: 16px;
        line-height: 20px; }
      .wrap-sectionPage .publication .span24 a .inner .comma:last-of-type {
        display: none; }
      .wrap-sectionPage .publication .span24 a .readmorePublication {
        margin-top: 10px;
        font-size: 12px;
        font-family: "Linotype-NeueHaasUnicaW1GBold", sans-serif; }
      .wrap-sectionPage .publication .span24 a .arrowHolder {
        float: right;
        margin-right: -16px;
        margin-top: 45px; }
      .wrap-sectionPage .publication .span24 a .white-arrow-right {
        border: solid white;
        border-width: 0 2px 2px 0;
        display: inline-block;
        padding: 7px;
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        float: unset;
        margin-left: -4px; }

.wrap-sectionPage .projects {
  margin-top: 25px; }
  .wrap-sectionPage .projects #projectTitle {
    margin-bottom: 0px; }
  .wrap-sectionPage .projects .span12:nth-of-type(odd) {
    margin-left: 0px; }
  .wrap-sectionPage .projects h2 {
    color: black; }
  .wrap-sectionPage .projects .span12 {
    /*height: 150px;*/
    /*background-color: #f3f3f3;*/
    margin-top: 15px; }
    .wrap-sectionPage .projects .span12 a {
      display: block;
      height: 100%;
      color: #4c4c4c;
      /*border-radius: 10px;*/
      /*border-right: 23px solid #7E550D;*/ }
      .wrap-sectionPage .projects .span12 a .inner {
        /*padding: 10px;*/ }
        .wrap-sectionPage .projects .span12 a .inner .title {
          color: black;
          font-size: 1.1em;
          overflow: hidden;
          max-height: 78px;
          font-family: "Linotype-NeueHaasUnicaW1GBold", sans-serif; }
        .wrap-sectionPage .projects .span12 a .inner .timetable {
          font-size: 12px;
          line-height: 16px;
          font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif;
          font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif; }
        .wrap-sectionPage .projects .span12 a .inner .info {
          font-size: 16px;
          font-family: "Linotype-NeueHaasUnicaW1GLight", sans-serif;
          line-height: 20px; }
      .wrap-sectionPage .projects .span12 a .readmoreProject {
        color: #7E550D;
        margin-top: 10px;
        font-family: "Linotype-NeueHaasUnicaW1GBold", sans-serif;
        font-size: 12px; }
      .wrap-sectionPage .projects .span12 a .arrowHolder {
        float: right;
        margin-right: -16px;
        margin-top: 66px;
        /*position: relative;
                    top: 50%;
                    -webkit-transform: translateY(0px,-50%);*/ }
      .wrap-sectionPage .projects .span12 a .white-arrow-right {
        border: solid white;
        border-width: 0 2px 2px 0;
        display: inline-block;
        padding: 7px;
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        float: unset;
        margin-left: -4px; }

.wrap-sectionPage .media {
  margin-top: 50px;
  padding-bottom: 31px; }
  .wrap-sectionPage .media :nth-child(2) {
    margin-left: 0px !important; }
  .wrap-sectionPage .media :nth-child(4) {
    margin-left: 0px !important; }
  .wrap-sectionPage .media :nth-child(7) {
    margin-left: 0px !important; }
  .wrap-sectionPage .media .sectionPuff {
    height: 188px;
    margin-top: 10px;
    position: relative; }
    .wrap-sectionPage .media .sectionPuff a {
      display: block;
      height: 100%; }
    .wrap-sectionPage .media .sectionPuff:hover a .title, .wrap-sectionPage .media .sectionPuff:hover a .pubdate {
      text-shadow: 2px 2px #000000; }
  .wrap-sectionPage .media .sectionPuff:hover a {
    background-color: rgba(31, 31, 101, 0); }
  .wrap-sectionPage .media .title {
    font-family: "Linotype-NeueHaasUnicaW1GBold", sans-serif;
    font-size: 16px;
    color: white;
    position: absolute;
    bottom: 40px;
    left: 20px;
    right: 25px; }
  .wrap-sectionPage .media .pubdate {
    color: white;
    font-family: "Linotype-NeueHaasUnicaW1GLight", sans-serif;
    font-size: 16px;
    position: absolute;
    bottom: 15px;
    left: 20px; }
  .wrap-sectionPage .media .icon {
    float: right;
    z-index: 2;
    position: inherit; }
    .wrap-sectionPage .media .icon img {
      /*margin-top: 26%;*/
      /*margin-left: 26%;*/
      height: 32px;
      width: 32px;
      margin-top: 12px;
      margin-right: 12px; }
  .wrap-sectionPage .media .icon:hover {
    cursor: pointer; }

.wrap-sectionPage .linkBlock {
  margin-top: 20px;
  display: inline-block;
  height: 180px;
  width: 100%;
  margin-bottom: 6em; }
  .wrap-sectionPage .linkBlock .black {
    color: black; }
  .wrap-sectionPage .linkBlock .white {
    color: white; }
  .wrap-sectionPage .linkBlock .content {
    background-position: center;
    height: 100%;
    /*color: white;*/
    /*width: 100%;*/
    padding: 40px 0px 0px 50px;
    position: relative;
    background-repeat: no-repeat; }
    .wrap-sectionPage .linkBlock .content a {
      /*color: white;*/
      position: absolute;
      right: 30px;
      bottom: 20px;
      font-family: "Linotype-NeueHaasUnicaW1G", sans-serif; }
  .wrap-sectionPage .linkBlock h2 {
    color: #7E550D;
    font-family: "Linotype-NeueHaasUnicaW1G", sans-serif;
    font-size: 22px;
    border-bottom: 1px solid #e4e4e4;
    padding-bottom: 5px;
    /*margin-bottom: 1.5em;*/ }
  .wrap-sectionPage .linkBlock h3 {
    font-size: 30px;
    color: white;
    margin-bottom: 0px; }
  .wrap-sectionPage .linkBlock .intro {
    width: 400px;
    max-height: 100px;
    overflow: hidden;
    font-family: "Linotype-NeueHaasUnicaW1GBold", sans-serif; }

.wrap-sectionPage .blue-arrow-right {
  border: solid #7E550D;
  border-width: 0 1px 1px 0;
  display: inline-block;
  padding: 3px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  float: unset; }

.wrap-sectionPage .sectionlink {
  font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif;
  font-size: 14px;
  line-height: 20px;
  color: #7E550D;
  float: right;
  margin-top: 28px; }

.wrap-sectionPage .load-more-pubs {
  font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif;
  font-size: 16px;
  color: #7E550D;
  display: block;
  text-align: right;
  margin-top: 15px; }
  .wrap-sectionPage .load-more-pubs.loading {
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -o-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-name: loader-fade;
    -moz-animation-name: loader-fade;
    -o-animation-name: loader-fade;
    animation-name: loader-fade;
    -webkit-animation-direction: alternate;
    -moz-animation-direction: alternate;
    -o-animation-direction: alternate;
    animation-direction: alternate;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
    -o-animation-timing-function: linear;
    animation-timing-function: linear; }

.temp_sectionpage .socialLinks .links {
  margin-top: 60px; }

@-webkit-keyframes loader-fade {
  0% {
    opacity: 1; }
  25% {
    opacity: 0.7; }
  75% {
    opacity: 0.3; }
  100% {
    opacity: 0; } }

@-moz-keyframes loader-fade {
  0% {
    opacity: 1; }
  25% {
    opacity: 0.7; }
  75% {
    opacity: 0.3; }
  100% {
    opacity: 0; } }

@-ms-keyframes loader-fade {
  0% {
    opacity: 1; }
  25% {
    opacity: 0.7; }
  75% {
    opacity: 0.3; }
  100% {
    opacity: 0; } }

@keyframes loader-fade {
  0% {
    opacity: 1; }
  25% {
    opacity: 0.7; }
  75% {
    opacity: 0.3; }
  100% {
    opacity: 0; } }

@media (max-width: 640px) {
  .wrap-sectionPage .body {
    margin-bottom: 30px;
    margin-top: 30px;
    -moz-column-count: unset;
    -webkit-column-count: unset;
    column-count: unset;
    column-gap: unset; }
  .wrap-sectionPage .section-top-image {
    height: unset;
    margin-bottom: 12px; }
    .wrap-sectionPage .section-top-image .title {
      font-size: 32px;
      /*background: #7E550D;*/
      color: black;
      position: relative;
      font-family: "Linotype-NeueHaasUnicaW1GBold", sans-serif;
      padding: 0;
      line-height: 36px;
      margin-bottom: 20px; }
  .wrap-sectionPage .researchers .span11 {
    margin-left: 0 !important; } }
